Security Lab

CSRF-атака в WP Frontend Profile plugin for WordPress

Дата публикации:22.05.2020
Всего просмотров:459
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Cybersecurity-Help ID: SB2020052205
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WP Frontend Profile
Уязвимые версии: WP Frontend Profile версии 1.2.0, 1.1.0, 1.0.0, 0.2.2, 0.1
Описание:

CSRF-атака в WP Frontend Profile plugin for WordPress

URL производителя: https://www.glowlogix.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020052205